Blog

Acumen 1.4.1

Updated for Magento 1.9.2.2 compatibility.

Acumen 1.4.1 for Magento CE 1.9.2.2 is available now. You should upgrade immediately because Magento 1.9.2.2 contains the security patch SUPEE-6788.

Magento now requires all custom blocks used in CMS pages to be whitelisted in the Magento Admin. See the documentation section “Configure Magento: Block Permissions” for info on enabling the custom block used by the “category slider” UI Widget (it won’t work if you skip this).

Full release info is on the changelog.

Demo Buy at ThemeForest

Acumen 2

The road goes ever on. Focus lately has been on improving the developer experience and refactoring modules to my current practices. Progress report:

  • Integrated changes from Acumen 1.3.9 + 1.4.0 + 1.4.1
  • Revamped the Gulp build process, plus better error reporting
  • Finished customer + persistent + contact modules

Get notifications

Subscribe for Acumen notifications (release info + Acumen 2 news).

Subscribe

Discourse Gravitated